
@media only screen and (max-width: 620px) {
form.directmail-subscribe-form[data-form-id="0e04db91"] div.directmail-main-table-container {
	width: 100% !important;
 	margin: 0 !important;
}

	
form.directmail-subscribe-form[data-form-id="0e04db91"] img.directmail-head-image {
	margin-bottom: 20px;
}
	
form.directmail-subscribe-form[data-form-id="0e04db91"] td.directmail-form-title {
	font-size: 24px !important;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, "Lucida Grande", sans-serif !important;
}
	
form.directmail-subscribe-form[data-form-id="0e04db91"] .directmail-form-label {
	font-size: 12px !important;
}
		
form.directmail-subscribe-form[data-form-id="0e04db91"] td.directmail-form-description {
	font-size: 16px !important;
}
	
form.directmail-subscribe-form[data-form-id="0e04db91"] input[type="text"], form.directmail-subscribe-form[data-form-id="0e04db91"] input[type="email"] {      
	-webkit-appearance: none !important;
	font-size: 16px !important;
	border: 1px solid #CCCCCC !important;
}
	
form.directmail-subscribe-form[data-form-id="0e04db91"] select {
    height: 36px !important;
    margin-bottom: 10px;
    padding: 5px !important;
    font-size: 16px !important;
    color: #333;
}

form.directmail-subscribe-form[data-form-id="0e04db91"] input[type="submit"] {
	height: 42px !important;
	font-size: 20px !important;
}
	
form.directmail-subscribe-form[data-form-id="0e04db91"] input[type="text"]:focus, form.directmail-subscribe-form[data-form-id="0e04db91"] input[type="email"]:focus {      
	border-color: rgba(82, 168, 236, 0.8);
}
}

form.directmail-subscribe-form[data-form-id="0e04db91"], form.directmail-subscribe-form[data-form-id="0e04db91"] td, form.directmail-subscribe-form[data-form-id="0e04db91"] input, form.directmail-subscribe-form[data-form-id="0e04db91"] select, form.directmail-subscribe-form[data-form-id="0e04db91"] .directmail-checkbox-label {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, "Lucida Grande", sans-serif;
    font-weight: 300;   
}

form.directmail-subscribe-form[data-form-id="0e04db91"] div.directmail-main-table-container {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
    width: 600px;
	max-width: 100%;
    background-color: #FFF;
    box-shadow: 0px 1px 1px rgba( 0, 0, 0, 0.35 );
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px;
    min-height: 1%;
    border-spacing: 0px;
    margin-left: auto;
    margin-right: auto;
    border-collapse: separate;
}

form.directmail-subscribe-form[data-form-id="0e04db91"] table.directmail-main-table {
	width: 100%;
}

form.directmail-subscribe-form[data-form-id="0e04db91"] img.directmail-head-image {
    display: block;
    width: 100%\9; /* workaround for IE, applying 100% width because max-width isn't rendered correctly (IE9+) or isn't supported (IE8-) */
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

@-moz-document url-prefix() { /* workaround for FireFox, because max-width not rendering correctly on block element, it's treating the image as display:inline; */
    form.directmail-subscribe-form[data-form-id="0e04db91"] img.directmail-head-image {
    	width:100%; 
    }
}

form.directmail-subscribe-form[data-form-id="0e04db91"] td.directmail-form-title {
    padding-top:0;
    font-size: 24px;
    max-width: 560px;
    overflow: auto;
    word-wrap: break-word;
	line-height: 1.4;
	color: #000000;
}

form.directmail-subscribe-form[data-form-id="0e04db91"] td.directmail-form-description {
    font-size: 16px;
	line-height: 1.4;
    max-width: 560px;
    padding-bottom: 20px;
    word-wrap: break-word;
	color: #000000;
}

form.directmail-subscribe-form[data-form-id="0e04db91"] textarea, form.directmail-subscribe-form[data-form-id="0e04db91"] input[type="text"], form.directmail-subscribe-form[data-form-id="0e04db91"] input[type="email"], form.directmail-subscribe-form[data-form-id="0e04db91"] input[type="submit"], form.directmail-subscribe-form[data-form-id="0e04db91"] select {
    width: 100%;
    -webkit-box-sizing: border-box;  
    -moz-box-sizing: border-box;  
}

form.directmail-subscribe-form[data-form-id="0e04db91"] input[type="text"], form.directmail-subscribe-form[data-form-id="0e04db91"] input[type="email"] {      
    font-size: 16px;
	line-height: 1.4;
    padding: 5px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
    background-color: #F9F9F9;
    border: 1px solid #CCC;
    border-radius: 3px;
    color: #000;
}

form.directmail-subscribe-form[data-form-id="0e04db91"] input[type="submit"] {
    display: block;
    height: 50px;
    border: 0px;
    font-size: 24px;
    border-radius: 4px;
    margin-top: 0.5em;
  
    background-color: #0370ae;
    color: white;
 
}

form.directmail-subscribe-form[data-form-id="0e04db91"] input[type="submit"]:active {	
	background-color: #025687;
}

form.directmail-subscribe-form[data-form-id="0e04db91"] input.subscribed[type="submit"], form.directmail-subscribe-form[data-form-id="0e04db91"] input.subscribed[type="submit"]:active {
	background-color: #179e35;
}

form.directmail-subscribe-form[data-form-id="0e04db91"] [disabled] {
    background: #F9F9F9 !important;
    border-color: #CCC !important;
    color: #CCC !important;
    text-shadow: none !important;
}

form.directmail-subscribe-form[data-form-id="0e04db91"] select {
    height: 34px;
    margin-bottom: 10px;
    padding: 5px;
    font-size: 16px;
    border-radius: 3px !important;
    border-color: #CCC;
    color: #555;
}

form.directmail-subscribe-form[data-form-id="0e04db91"] select.date {
	width: auto;
}

form.directmail-subscribe-form[data-form-id="0e04db91"] input[type="checkbox"] {
    margin: auto;
    float: left;
}

form.directmail-subscribe-form[data-form-id="0e04db91"] input[type=text].directmail-missing-field, form.directmail-subscribe-form[data-form-id="0e04db91"] input[type=email].directmail-missing-field {
    background-color: #F2D0D0 !important;
}

form.directmail-subscribe-form[data-form-id="0e04db91"] .directmail-checkbox-table.directmail-missing-field label.directmail-checkbox-label {
    color: red !important;
}

form.directmail-subscribe-form[data-form-id="0e04db91"] .directmail-form-label {
    float: left;
    padding-bottom: 5px;
    font-size: 12px;
	line-height: 1.6;
	letter-spacing: 1px;
	text-transform: uppercase;
    color: #848484;
}

form.directmail-subscribe-form[data-form-id="0e04db91"] .directmail-form-label.date {
    float: none;
	display: block;
}

form.directmail-subscribe-form[data-form-id="0e04db91"] table.directmail-checkbox-table {
    vertical-align: top;
    margin-bottom: 10px;
}

form.directmail-subscribe-form[data-form-id="0e04db91"] .directmail-checkbox-label {
    font-weight: 300;
    max-width: 540px;
    font-size: 16px;
	line-height: 1.4;
    margin-left: 10px;
    word-wrap: break-word; 
    color: #555555;
}

